<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:background="#ff414141" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_preview" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitCenter" />
    <ImageView android:id="@id/iv_close" android:layout_width="40.0dip" android:layout_height="40.0dip" android:src="@drawable/icon_close" android:scaleType="centerInside" />
</RelativeLayout>